% Created by tikzDevice version 0.12 on 2018-07-26 09:07:50
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81, 54.20);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 54.20);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (216.81, 54.20);
\end{scope}
\begin{scope}
\path[clip] ( 30.91, 21.33) rectangle (213.31, 50.70);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] ( 30.91, 21.33) rectangle (213.31, 50.70);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.91, 21.33) --
	( 31.93, 21.33) --
	( 32.95, 21.33) --
	( 33.97, 21.33) --
	( 34.99, 21.33) --
	( 36.01, 21.33) --
	( 37.03, 21.43) --
	( 38.05, 24.74) --
	( 39.07, 33.25) --
	( 40.09, 39.35) --
	( 41.11, 42.13) --
	( 42.13, 43.02) --
	( 43.15, 45.28) --
	( 44.17, 43.86) --
	( 45.19, 44.55) --
	( 46.21, 43.34) --
	( 47.23, 41.55) --
	( 48.25, 41.55) --
	( 49.27, 41.34) --
	( 50.29, 40.66) --
	( 51.31, 39.24) --
	( 52.33, 38.66) --
	( 53.35, 35.30) --
	( 54.37, 34.88) --
	( 55.39, 32.73) --
	( 56.41, 34.46) --
	( 57.43, 34.51) --
	( 58.45, 34.72) --
	( 59.47, 33.57) --
	( 60.49, 33.41) --
	( 61.51, 34.88) --
	( 62.53, 32.25) --
	( 63.55, 34.30) --
	( 64.57, 32.36) --
	( 65.59, 32.31) --
	( 66.61, 35.30) --
	( 67.63, 36.09) --
	( 68.65, 35.09) --
	( 69.67, 35.20) --
	( 70.69, 34.62) --
	( 71.71, 31.10) --
	( 72.73, 30.47) --
	( 73.75, 32.04) --
	( 74.77, 33.62) --
	( 75.79, 33.25) --
	( 76.81, 32.88) --
	( 77.83, 32.94) --
	( 78.85, 33.57) --
	( 79.87, 32.57) --
	( 80.89, 32.94) --
	( 81.91, 32.04) --
	( 82.93, 33.31) --
	( 83.95, 32.10) --
	( 84.97, 30.42) --
	( 85.99, 29.26) --
	( 87.01, 28.31) --
	( 88.03, 30.15) --
	( 89.05, 31.68) --
	( 90.07, 33.09) --
	( 91.09, 34.04) --
	( 92.11, 33.99) --
	( 93.13, 35.51) --
	( 94.15, 36.88) --
	( 95.17, 36.56) --
	( 96.19, 33.15) --
	( 97.21, 31.73) --
	( 98.23, 30.78) --
	( 99.25, 28.26) --
	(100.26, 28.84) --
	(101.28, 30.68) --
	(102.30, 33.62) --
	(103.32, 31.94) --
	(104.34, 31.31) --
	(105.36, 28.73) --
	(106.38, 30.42) --
	(107.40, 30.63) --
	(108.42, 31.52) --
	(109.44, 33.31) --
	(110.46, 32.04) --
	(111.48, 33.09) --
	(112.50, 32.25) --
	(113.52, 33.83) --
	(114.54, 33.25) --
	(115.56, 33.36) --
	(116.58, 33.25) --
	(117.60, 32.25) --
	(118.62, 33.25) --
	(119.64, 31.41) --
	(120.66, 30.73) --
	(121.68, 29.05) --
	(122.70, 29.58) --
	(123.72, 30.31) --
	(124.74, 30.52) --
	(125.76, 31.78) --
	(126.78, 33.41) --
	(127.80, 34.72) --
	(128.82, 33.67) --
	(129.84, 31.68) --
	(130.86, 31.15) --
	(131.88, 29.26) --
	(132.90, 30.36) --
	(133.92, 31.89) --
	(134.94, 31.94) --
	(135.96, 32.99) --
	(136.98, 34.99) --
	(138.00, 32.88) --
	(139.02, 32.46) --
	(140.04, 32.20) --
	(141.06, 31.10) --
	(142.08, 32.04) --
	(143.10, 32.31) --
	(144.12, 31.41) --
	(145.14, 31.15) --
	(146.16, 33.04) --
	(147.18, 31.94) --
	(148.20, 33.46) --
	(149.22, 32.88) --
	(150.24, 32.10) --
	(151.26, 31.26) --
	(152.28, 30.84) --
	(153.30, 31.36) --
	(154.32, 30.42) --
	(155.34, 30.31) --
	(156.36, 28.26) --
	(157.38, 27.05) --
	(158.40, 25.11) --
	(159.42, 22.80) --
	(160.44, 21.80) --
	(161.46, 21.64) --
	(162.48, 21.48) --
	(163.50, 21.38) --
	(164.52, 21.38) --
	(165.54, 21.33) --
	(166.56, 21.33) --
	(167.58, 21.33) --
	(168.60, 21.33) --
	(169.62, 21.33) --
	(170.64, 21.33) --
	(171.66, 21.33) --
	(172.68, 21.33) --
	(173.70, 21.33) --
	(174.72, 21.33) --
	(175.74, 21.33) --
	(176.76, 21.33) --
	(177.78, 21.33) --
	(178.80, 21.33) --
	(179.82, 21.33) --
	(180.84, 21.33) --
	(181.86, 21.33) --
	(182.88, 21.33) --
	(183.90, 21.33) --
	(184.92, 21.33) --
	(185.94, 21.33) --
	(186.96, 21.33) --
	(187.98, 21.33) --
	(189.00, 21.33) --
	(190.02, 21.33) --
	(191.04, 21.33) --
	(192.06, 21.33) --
	(193.08, 21.33) --
	(194.10, 21.33) --
	(195.12, 21.33) --
	(196.14, 21.33) --
	(197.16, 21.33) --
	(198.18, 21.33) --
	(199.20, 21.33) --
	(200.22, 21.33) --
	(201.24, 21.33) --
	(202.26, 21.33) --
	(203.28, 21.33) --
	(204.29, 21.33) --
	(205.31, 21.33) --
	(206.33, 21.33) --
	(207.35, 21.33) --
	(208.37, 21.33) --
	(209.39, 21.33) --
	(210.41, 21.33) --
	(211.43, 21.33) --
	(212.45, 21.33);
\definecolor{drawColor}{RGB}{152,152,152}

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 2pt off 2pt ,line join=round] ( 30.91, 21.33) --
	( 31.93, 21.33) --
	( 32.95, 21.33) --
	( 33.97, 21.33) --
	( 34.99, 21.33) --
	( 36.01, 21.33) --
	( 37.03, 21.33) --
	( 38.05, 21.33) --
	( 39.07, 21.33) --
	( 40.09, 21.33) --
	( 41.11, 21.33) --
	( 42.13, 21.33) --
	( 43.15, 21.33) --
	( 44.17, 21.33) --
	( 45.19, 21.33) --
	( 46.21, 21.33) --
	( 47.23, 21.33) --
	( 48.25, 21.33) --
	( 49.27, 21.33) --
	( 50.29, 21.33) --
	( 51.31, 21.33) --
	( 52.33, 21.33) --
	( 53.35, 21.33) --
	( 54.37, 21.33) --
	( 55.39, 21.33) --
	( 56.41, 21.33) --
	( 57.43, 21.33) --
	( 58.45, 21.33) --
	( 59.47, 21.33) --
	( 60.49, 21.33) --
	( 61.51, 21.33) --
	( 62.53, 21.33) --
	( 63.55, 21.33) --
	( 64.57, 21.33) --
	( 65.59, 21.33) --
	( 66.61, 21.33) --
	( 67.63, 21.33) --
	( 68.65, 21.33) --
	( 69.67, 21.33) --
	( 70.69, 21.33) --
	( 71.71, 21.33) --
	( 72.73, 21.33) --
	( 73.75, 28.89) --
	( 74.77, 31.62) --
	( 75.79, 31.26) --
	( 76.81, 31.68) --
	( 77.83, 30.73) --
	( 78.85, 30.84) --
	( 79.87, 32.57) --
	( 80.89, 31.68) --
	( 81.91, 33.09) --
	( 82.93, 30.31) --
	( 83.95, 32.41) --
	( 84.97, 34.04) --
	( 85.99, 34.72) --
	( 87.01, 34.67) --
	( 88.03, 33.41) --
	( 89.05, 32.57) --
	( 90.07, 31.78) --
	( 91.09, 31.05) --
	( 92.11, 30.52) --
	( 93.13, 29.26) --
	( 94.15, 28.16) --
	( 95.17, 29.10) --
	( 96.19, 30.26) --
	( 97.21, 32.36) --
	( 98.23, 33.31) --
	( 99.25, 35.14) --
	(100.26, 35.41) --
	(101.28, 33.04) --
	(102.30, 31.41) --
	(103.32, 32.20) --
	(104.34, 33.36) --
	(105.36, 34.36) --
	(106.38, 33.09) --
	(107.40, 33.41) --
	(108.42, 32.99) --
	(109.44, 31.36) --
	(110.46, 31.15) --
	(111.48, 31.15) --
	(112.50, 31.62) --
	(113.52, 30.84) --
	(114.54, 30.05) --
	(115.56, 31.05) --
	(116.58, 31.26) --
	(117.60, 31.62) --
	(118.62, 31.78) --
	(119.64, 31.73) --
	(120.66, 33.36) --
	(121.68, 34.46) --
	(122.70, 34.41) --
	(123.72, 32.83) --
	(124.74, 33.46) --
	(125.76, 32.36) --
	(126.78, 31.57) --
	(127.80, 30.94) --
	(128.82, 29.31) --
	(129.84, 32.31) --
	(130.86, 31.89) --
	(131.88, 33.88) --
	(132.90, 32.57) --
	(133.92, 31.31) --
	(134.94, 32.57) --
	(135.96, 31.68) --
	(136.98, 29.89) --
	(138.00, 30.78) --
	(139.02, 31.73) --
	(140.04, 31.10) --
	(141.06, 33.46) --
	(142.08, 31.73) --
	(143.10, 31.52) --
	(144.12, 32.20) --
	(145.14, 32.73) --
	(146.16, 32.10) --
	(147.18, 31.41) --
	(148.20, 31.62) --
	(149.22, 31.15) --
	(150.24, 31.36) --
	(151.26, 32.94) --
	(152.28, 32.31) --
	(153.30, 32.46) --
	(154.32, 33.62) --
	(155.34, 33.67) --
	(156.36, 34.09) --
	(157.38, 36.56) --
	(158.40, 37.30) --
	(159.42, 39.08) --
	(160.44, 39.66) --
	(161.46, 39.03) --
	(162.48, 39.50) --
	(163.50, 39.66) --
	(164.52, 39.50) --
	(165.54, 37.14) --
	(166.56, 38.45) --
	(167.58, 35.56) --
	(168.60, 34.15) --
	(169.62, 33.36) --
	(170.64, 30.68) --
	(171.66, 29.52) --
	(172.68, 28.58) --
	(173.70, 27.32) --
	(174.72, 25.58) --
	(175.74, 25.74) --
	(176.76, 24.27) --
	(177.78, 24.01) --
	(178.80, 23.48) --
	(179.82, 22.85) --
	(180.84, 22.69) --
	(181.86, 21.91) --
	(182.88, 22.27) --
	(183.90, 21.59) --
	(184.92, 21.85) --
	(185.94, 21.48) --
	(186.96, 21.48) --
	(187.98, 21.38) --
	(189.00, 21.38) --
	(190.02, 21.33) --
	(191.04, 21.33) --
	(192.06, 21.33) --
	(193.08, 21.33) --
	(194.10, 21.33) --
	(195.12, 21.33) --
	(196.14, 21.33) --
	(197.16, 21.33) --
	(198.18, 21.33) --
	(199.20, 21.33) --
	(200.22, 21.33) --
	(201.24, 21.33) --
	(202.26, 21.33) --
	(203.28, 21.33) --
	(204.29, 21.33) --
	(205.31, 21.33) --
	(206.33, 21.33) --
	(207.35, 21.33) --
	(208.37, 21.33) --
	(209.39, 21.33) --
	(210.41, 21.33) --
	(211.43, 21.33) --
	(212.45, 21.33);
\definecolor{drawColor}{gray}{0.80}

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 4pt off 2pt ,line join=round] ( 30.91, 44.28) --
	( 31.93, 44.81) --
	( 32.95, 44.55) --
	( 33.97, 45.49) --
	( 34.99, 43.92) --
	( 36.01, 45.07) --
	( 37.03, 44.49) --
	( 38.05, 41.45) --
	( 39.07, 32.73) --
	( 40.09, 26.69) --
	( 41.11, 23.95) --
	( 42.13, 22.43) --
	( 43.15, 21.48) --
	( 44.17, 21.33) --
	( 45.19, 21.43) --
	( 46.21, 21.33) --
	( 47.23, 21.43) --
	( 48.25, 21.43) --
	( 49.27, 21.43) --
	( 50.29, 21.64) --
	( 51.31, 21.75) --
	( 52.33, 22.06) --
	( 53.35, 22.38) --
	( 54.37, 23.43) --
	( 55.39, 23.17) --
	( 56.41, 23.01) --
	( 57.43, 22.48) --
	( 58.45, 23.27) --
	( 59.47, 23.59) --
	( 60.49, 23.17) --
	( 61.51, 23.32) --
	( 62.53, 23.22) --
	( 63.55, 23.43) --
	( 64.57, 23.64) --
	( 65.59, 23.59) --
	( 66.61, 23.22) --
	( 67.63, 22.59) --
	( 68.65, 22.75) --
	( 69.67, 22.75) --
	( 70.69, 22.38) --
	( 71.71, 23.48) --
	( 72.73, 23.22) --
	( 73.75, 23.06) --
	( 74.77, 22.48) --
	( 75.79, 22.85) --
	( 76.81, 22.96) --
	( 77.83, 22.75) --
	( 78.85, 22.96) --
	( 79.87, 22.75) --
	( 80.89, 22.64) --
	( 81.91, 22.90) --
	( 82.93, 23.38) --
	( 83.95, 23.01) --
	( 84.97, 22.75) --
	( 85.99, 23.53) --
	( 87.01, 23.69) --
	( 88.03, 23.74) --
	( 89.05, 23.43) --
	( 90.07, 22.48) --
	( 91.09, 22.96) --
	( 92.11, 22.27) --
	( 93.13, 22.69) --
	( 94.15, 22.33) --
	( 95.17, 22.27) --
	( 96.19, 22.80) --
	( 97.21, 23.48) --
	( 98.23, 23.32) --
	( 99.25, 24.27) --
	(100.26, 23.80) --
	(101.28, 23.06) --
	(102.30, 22.38) --
	(103.32, 22.96) --
	(104.34, 23.27) --
	(105.36, 23.32) --
	(106.38, 24.06) --
	(107.40, 23.38) --
	(108.42, 23.11) --
	(109.44, 23.27) --
	(110.46, 23.59) --
	(111.48, 23.27) --
	(112.50, 23.43) --
	(113.52, 23.01) --
	(114.54, 23.27) --
	(115.56, 23.06) --
	(116.58, 22.96) --
	(117.60, 23.53) --
	(118.62, 23.32) --
	(119.64, 23.38) --
	(120.66, 23.64) --
	(121.68, 23.59) --
	(122.70, 23.80) --
	(123.72, 23.48) --
	(124.74, 23.53) --
	(125.76, 23.22) --
	(126.78, 22.54) --
	(127.80, 22.38) --
	(128.82, 23.69) --
	(129.84, 23.53) --
	(130.86, 24.27) --
	(131.88, 24.53) --
	(132.90, 23.95) --
	(133.92, 24.06) --
	(134.94, 22.85) --
	(135.96, 22.96) --
	(136.98, 23.06) --
	(138.00, 23.11) --
	(139.02, 23.43) --
	(140.04, 23.64) --
	(141.06, 23.43) --
	(142.08, 23.22) --
	(143.10, 23.38) --
	(144.12, 23.48) --
	(145.14, 23.80) --
	(146.16, 23.06) --
	(147.18, 23.06) --
	(148.20, 22.69) --
	(149.22, 23.06) --
	(150.24, 24.16) --
	(151.26, 23.22) --
	(152.28, 23.69) --
	(153.30, 23.64) --
	(154.32, 23.59) --
	(155.34, 24.06) --
	(156.36, 23.85) --
	(157.38, 24.43) --
	(158.40, 24.69) --
	(159.42, 25.85) --
	(160.44, 26.00) --
	(161.46, 26.21) --
	(162.48, 26.21) --
	(163.50, 26.58) --
	(164.52, 26.95) --
	(165.54, 28.00) --
	(166.56, 28.26) --
	(167.58, 30.57) --
	(168.60, 31.73) --
	(169.62, 32.88) --
	(170.64, 34.93) --
	(171.66, 36.61) --
	(172.68, 37.51) --
	(173.70, 38.98) --
	(174.72, 39.77) --
	(175.74, 40.87) --
	(176.76, 41.76) --
	(177.78, 42.03) --
	(178.80, 42.66) --
	(179.82, 42.76) --
	(180.84, 43.50) --
	(181.86, 43.97) --
	(182.88, 44.34) --
	(183.90, 43.81) --
	(184.92, 44.49) --
	(185.94, 44.44) --
	(186.96, 44.81) --
	(187.98, 44.60) --
	(189.00, 44.55) --
	(190.02, 44.60) --
	(191.04, 44.55) --
	(192.06, 45.44) --
	(193.08, 44.02) --
	(194.10, 45.07) --
	(195.12, 44.65) --
	(196.14, 44.60) --
	(197.16, 44.81) --
	(198.18, 44.97) --
	(199.20, 44.28) --
	(200.22, 44.34) --
	(201.24, 45.60) --
	(202.26, 44.13) --
	(203.28, 45.49) --
	(204.29, 43.97) --
	(205.31, 45.02) --
	(206.33, 44.76) --
	(207.35, 44.97) --
	(208.37, 44.34) --
	(209.39, 44.07) --
	(210.41, 45.55) --
	(211.43, 44.28) --
	(212.45, 45.34);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 54.20);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.91, 21.33) --
	( 30.91, 50.70);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 54.20);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 27.76, 19.40) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 27.76, 26.74) {2500};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 27.76, 34.09) {5000};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 27.76, 41.43) {7500};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 27.76, 48.77) {10000};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 54.20);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 29.16, 21.33) --
	( 30.91, 21.33);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 29.16, 28.67) --
	( 30.91, 28.67);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 29.16, 36.01) --
	( 30.91, 36.01);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 29.16, 43.36) --
	( 30.91, 43.36);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 29.16, 50.70) --
	( 30.91, 50.70);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 54.20);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.91, 21.33) --
	(213.31, 21.33);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 54.20);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.91, 19.58) --
	( 30.91, 21.33);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 76.51, 19.58) --
	( 76.51, 21.33);

\path[draw=drawColor,line width= 0.6pt,line join=round] (122.11, 19.58) --
	(122.11, 21.33);

\path[draw=drawColor,line width= 0.6pt,line join=round] (167.71, 19.58) --
	(167.71, 21.33);

\path[draw=drawColor,line width= 0.6pt,line join=round] (213.31, 19.58) --
	(213.31, 21.33);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 54.20);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 30.91, 14.32) {0.0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 76.51, 14.32) {2.5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (122.11, 14.32) {5.0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (167.71, 14.32) {7.5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (213.31, 14.32) {10.0};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 54.20);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (122.11,  6.00) {time (sec)};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 54.20);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (  8.32, 36.01) {pull adapt.};
\end{scope}
\end{tikzpicture}
